From Bright Pattern Documentation
Jump to: navigation, search
• 5.2 • 5.3 • 5.8

Prerequisites

  • Zendesk integration requires that you have admin-level access to both Bright Pattern Contact Center and Zendesk systems.
  • In addition to access to all regular agent functions, you must have the privilege Use Zendesk. (Refer to the Contact Center Administrator application > Roles > Interaction Handling group of privileges.)
  • All users of the integrated Zendesk/Bright Pattern desktop must have accounts in both systems. For Single Sign-On, these users must have the same email address in both systems. (In the Bright Pattern Contact Center, the user’s email address is configured via the Users > Contacts tab of the Contact Center Administrator application.)
  • For types of integration described in this document, Bright Pattern Contact Center version 3.9 or later is required.
  • Your service provider should be notified if you plan on using a Zendesk integration with your contact center.
< Previous | Next >